Loading...
Searching...
No Matches
BALL::SDGenerator::Option Struct Reference

Option names. More...

`#include <BALL/STRUCTURE/sdGenerator.h>`

## Static Public Attributes

static const char * | SHOW_HYDROGENS
static const char * | STANDARD_BOND_LENGTH

## Detailed Description

Option names.

Definition at line 61 of file sdGenerator.h.

## Member Data Documentation

## SHOW_HYDROGENS

const char* BALL::SDGenerator::Option::SHOW_HYDROGENS

static

show hydrogen atoms.

Definition at line 65 of file sdGenerator.h.

## STANDARD_BOND_LENGTH

const char* BALL::SDGenerator::Option::STANDARD_BOND_LENGTH

static

the standard bond length for structure diagrams

Definition at line 70 of file sdGenerator.h.